<?php
$z[0]=Array("field","蕨须包,蕨须包介绍,清流特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蕨须包它是清流县风味食点。制法：将煮熟的菜芋去皮后捣烂，与蕨粉（地瓜粉、木薯粉）揉和，以水粘手即可捏造成薄胚，馅则因料而异，多用香菰、红菰、冬笋、虾肉、干贝、精肉、豆芽、韭菜、葱、蒜、豆腐干等，包成菱状，蒸、煮皆宜。熟后以酱油、味精、猪油。",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","蕨须包_清流特产蕨须包",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蕨须包\n</p><p>　　它是县风味食点。制法：将煮熟的菜芋去皮后捣烂，与蕨粉（地瓜粉、木）揉和，以水粘手即可捏造成薄胚，馅则因料而异，多用香菰、红菰、、虾肉、干贝、精肉、豆芽、、葱、蒜、等，包成菱状，蒸、煮皆宜。熟后以酱油、味精、猪油。具有皮薄馅饱、滑嫩易嚼、鲜美不腻、四季皆宜的特点。",542,861);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001455062910-19263.gif",863,950);
$z[7][4]['name']="litpic";

?>